CoolKoon
  • Member for 3 years, 2 months
  • Last seen more than a week ago
  • Bratislava, Slovakia
How to force install an unverified firefox extension in 41.0b1+?
1 votes

Apparently on Firefox 60 and above neither the xpinstall.signatures.required nor the config.js trick outlined above works (Mozilla, keel over please!). The Russian forum that's referenced above ...

View answer